<?xml version="1.0" encoding="utf-8"?>

<!--Copyright (C) 2018-2023 Dolby Laboratories
 *  This program is protected under international and U.S. copyright laws as
 *  an unpublished work. This program is confidential and proprietary to the
 *  copyright owners. Reproduction or disclosure, in whole or in part, or the
 *  production of derivative works therefrom without the express permission of
 *  the copyright owners is prohibited.
 *                 Copyright (C) 2018-2023 by Dolby Laboratories.
 *                             All rights reserved.
-->

<permissions>
    <privapp-permissions package="com.dolby.daxservice">
        <permission name="android.permission.INTERACT_ACROSS_USERS"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="android.permission.QUERY_AUDIO_STATE"/>
        <permission name="android.permission.MODIFY_AUDIO_ROUTING"/>
    </privapp-permissions>
</permissions>


